<?xml version="1.0" encoding="utf-8"?>
<resources>
	<data name="Head"><![CDATA[Configuration]]></data>
	<data name="TableHead.AdminParameters"><![CDATA[Site Administrator Parameters]]></data>
	<data name="Login"><![CDATA[Login]]></data>
	<data name="FirstName"><![CDATA[First Name]]></data>
	<data name="Error.FirstNameRequired"><![CDATA[You did not specify your first name.]]></data>
	<data name="LastName"><![CDATA[Last Name]]></data>
	<data name="Error.LastNameRequired"><![CDATA[You did not specify your last name.]]></data>
	<data name="Error.EmailRequired"><![CDATA[The e-mail address is not specified.]]></data>
	<data name="Error.InvalidEmail"><![CDATA[The value specified is not a valid e-mail address.]]></data>
	<data name="Password"><![CDATA[Password]]></data>
	<data name="Error.PasswordRequired"><![CDATA[A new password for the administrator's account is required.]]></data>
	<data name="Error.PasswordsDontMatch"><![CDATA[The passwords you entered did not match.]]></data>
	<data name="Error.InsecurePassword"><![CDATA[The password you entered is insecure.]]></data>
	<data name="Password.Hint"><![CDATA[At least 7 characters. <br /> One of the characters in the password must not be alphanumeric.]]></data>
	<data name="PasswordConfirmation"><![CDATA[Confirm Password]]></data>
	<data name="Error.PasswordConfirmationRequired"><![CDATA[The Password confirmation is required.]]></data>
	<data name="ButtonText.Next"><![CDATA[Next Step >> ]]></data>
	<data name="Error.DBFillError"><![CDATA[Error populating the database.]]></data>
	<data name="Error.UnableToChangeAdminPassword"><![CDATA[Cannot change the administrator's password.]]></data>
	<data name="Details"><![CDATA[Cannot change the administrator's password.]]></data>
</resources>